@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


*{
    padding: 0;
    box-sizing: border-box;
    margin: 0;
    font-family: 'Montserrat', sans-serif;
}


.main{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 3rem 0rem;
}

.containerContent{
    width: 80%;
    max-width: 1000px;
}

/*---- COLORS ----*/

.hdoColor{
    background-color: #ece2e1;
}

.colorInfoSection{
    color: #3c5f60;
}

.colorGBre{
    background-color: #004854;
}

.colorTxtGBre{
    color: #81efeb !important;
}

.colorImgBGre{
    background-color: #cbb8f8;
}



/*---- SECTION GLOBAL ----*/

.sectionContainers{
    display: grid;
}

.containerInfo{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1rem 0 0 0;
}

.h1Secundary{
    font-size: 22pt;
    margin-bottom: 1rem;
    color: #2e2e2e;
}

.pInfoSection{
    font-size: 18px;
    line-height: 1.6;
}

.containerImgSection{
    display: flex;
    justify-content: center;
    align-items: center;
}

.hImg{
    height: 14rem;
}


/*------ SECTION TWO -------*/

.sectionTwoContainer{
    background-color: #9dd75e;
    background-image: url('../assets/svg/Materiales_txt.svg');
    background-repeat: no-repeat;
    position: relative;
}

/*------ SECTION TREE -------*/

.sectionContainers3st{
    display: grid;
    grid-template-rows: 1fr 1fr;
    padding: 2rem 0;
}

.containerInfo3st{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1rem;
}

.containerImgSectionContainers{
    display: flex;
    justify-content: center;
    align-items: center;
}


/*------ SECTION BUTTON DOWNLOAD -------*/

.buttonDownload{
    padding: 1rem 1rem;
    background-color: #f7f7f7;
    margin: 1rem 2rem 0 0;
    transition: .3s;
    color: #747474;
    outline: none;
    cursor: pointer;
    border: 0;
    font-weight: 500;
}

.buttonDownload:hover{
    background-color: #ececec;
}




@media (min-width: 360px) {

    /*---- SECTION GLOBAL ----*/

    .sectionContainers{
        grid-template-rows: 1fr 1fr;
        grid-template-columns: 1fr;
    }

    .containerBoxInfo{
        width: 13rem;
    }

    .imgSize{
        width: 100%;
    }

    .containerImgSection{
        height: 13rem;
        grid-row: 2/3;
        grid-column: 1/3;
    }

    .imgSections{
        width: 10rem;
    }


    /*----- TWO SECTION ------*/
    .containerInfoTwo{
        padding: 1rem;
        line-height: 26px;
    }

    .sectionContainers{
        height: 39rem;
    }

    .containerInfo{
        grid-row: 1/2;
        grid-column: 1/3;
    }

    /*------ SECTION TREE -------*/

    .sectionContainers3st{
        grid-template-columns: 57% 1fr;
        grid-template-rows: 1fr 17.5rem;
    }

    .containerInfo3st{
        grid-row: 1/2;
        grid-column: 1/3;
    }


    .containerImgSectionContainers{
        grid-row: 2/3;
        grid-column: 1/3;
    }
}



@media (min-width: 768px){

    /*---- SECTION GLOBAL ----*/

    .sectionContainers{
        grid-template-rows: 1fr 1fr;
        grid-template-columns: 57% 1fr;
        height: 42rem;
    }

    .containerInfo{
        grid-row: 1/3;
        grid-column: 1/2;
    }

    .containerBoxInfo {
        width: 16rem;
    }


    .containerImgSection{
        height: 100%;
        grid-row: 1/3;
        grid-column: 2/3;
    }

    .imgSections{
        width: 14rem;
    }

    /*----- TWO SECTION ------*/

    .sectionTwoContainer{
        height: 44rem;
    }

    .containerInfoTwo{
        position: absolute;
        bottom: 0;
        right: 0;
    }

    /*------ SECTION TREE -------*/

    .containerInfo3st{
        grid-row: 1/3;
        grid-column: 2/3;
    }

    .containerImgSectionContainers{
        grid-row: 1/3;
        grid-column: 1/2;
    }
}



@media (min-width: 820px) {



}



@media (min-width: 1000px) {

    /*---- SECTION GLOBAL ----*/

    .imgSections{
        width: 18rem;
    }

    .containerBoxInfo {
        width: 22rem;
    }

    /*----- TWO SECTION ------*/

    .sectionTwoContainer{
        height: 34em;
    }

    .imgSectionTwo{
        width: 41rem;
    }
}
